cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Showing results for 
Search instead for 
Did you mean: 

Upgrade WF4 to WF5 with WC 9.1 Heads up!

Highlighted
Newbie

Upgrade WF4 to WF5 with WC 9.1 Heads up!

Just an FYI. If you are upgrading to WF5 and using Windchill 9.1, make sure your users upload and clear their cache first. If the local workspace/cache folder is rather large, say over 3gb, WF5 may get a "can not connect to server" error and the only way to fix it is to delete the local cache folder and re-register the WC server. You can reload WF4 and it will connect again to save/rescue any local work the user may have.

If you get the error and want to do a quick check before reloading, rename the local cache folder, start ProE and re-register the server. If it connects the problem is with the local cache. Now the decision - delete or reload...